<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">&bdquo;Huawei Consumer Business&ldquo; parei&scaron;kimas
    dėl privatumo</p>
    <p style="text-align:center;">&bdquo;Huawei Consumer Business&ldquo; parei&scaron;kimas dėl
        privatumo atnaujintas</p>
    <p style="text-align:center;">2018&nbsp;m. balandžio 15&nbsp;d.</p>
    <p>&bdquo;Huawei Device Co., Ltd.&ldquo; ir su ja susijusios įmonės (kartu
        vadinamos &bdquo;Huawei&ldquo; arba &bdquo;mes&ldquo;) gerbia jūsų privatumą. Todėl
        parengėme parei&scaron;kimą dėl privatumo (toliau vadinamas &bdquo;&scaron;is Parei&scaron;kimas&ldquo;),
        kuriame ra&scaron;oma, kaip mes renkame, naudojame, atskleidžiame, saugome, laikome ir
        persiunčiame jūsų asmeninius duomenis. Skirkite &scaron;iek tiek laiko perskaityti ir
        suprasti mūsų parei&scaron;kimui dėl privatumo ir <a
                href="https://consumer.huawei.com/lt/legal/privacy-questions/" target="_blank">prane&scaron;kite
            mums,</a> jei kils klausimų.</p>
    <p><br/></p>
    <p>Asmeniniai duomenys yra elektroninė ar kita informacija, leidžianti atskirai arba kartu su
        kita informacija identifikuoti fizinį asmenį arba paversti jį identifikuojamu. &Scaron;iame
        Parei&scaron;kime paai&scaron;kinama, kaip &bdquo;Huawei&ldquo; apdoroja jūsų asmeninius
        duomenis, tačiau jis neapima visų apdorojimo scenarijų, apie kuriuos jums bus prane&scaron;ta
        tam tikro apdorojimo atveju. Dėl to prie&scaron; naudojant tam tikrą produktą ar paslaugą
        rekomenduojama perskaityti tam produktui ar paslaugai &bdquo;Huawei&ldquo; i&scaron;leistą
        prane&scaron;imą apie privatumą ar papildomą prane&scaron;imą, kad suprastumėte, kaip bus
        apdorojami jūsų asmeniniai duomenys.</p>
    <p>&Scaron;ia Parei&scaron;kimas taikomas tik &bdquo;Huawei&ldquo; asmeniniams ir namų
        produktams, įskaitant daugiafunkcius telefonus, i&scaron;maniuosius telefonus, ne&scaron;iojamuosius
        kompiuterius, plan&scaron;etinius kompiuterius, dėvimuosius įrenginius, i&scaron;maniuosius
        buitinius prietaisus, priedus, kompiuterines programėles, mobiliojo ry&scaron;io paslaugas,
        programinę įrangą, priemonių komplektus, interneto svetaines ir paslaugas, jei su
        jais &scaron;is Parei&scaron;kimas pateikiamas arba apie jį ra&scaron;oma.</p>
    <p>&Scaron;iame Parei&scaron;kime apra&scaron;oma:</p>
    <p>1. Kaip &bdquo;Huawei&ldquo; renka ir naudoja jūsų asmeninius duomenis
    </p>
    <p>2. Kaip &bdquo;Huawei&ldquo; naudoja slapukus ir kitas pana&scaron;ias
        technologijas</p>
    <p>3. Kaip &bdquo;Huawei&ldquo; bendrina jūsų asmeninius duomenis</p>
    <p>4. Kaip &bdquo;Huawei&ldquo; saugo jūsų asmeninius duomenis</p>
    <p>5. Kaip jūs galite tvarkyti savo asmeninius duomenis</p>
    <p>6. Kaip &bdquo;Huawei&ldquo; saugo vaikų asmeninius duomenis</p>
    <p>7. Nuorodos į trečiųjų &scaron;alių interneto svetaines, produktus ir
        paslaugas</p>
    <p>8. Tarptautinis jūsų asmeninių duomenų persiuntimas</p>
    <p>9. Tarptautiniai naudotojai</p>
    <p>10. &Scaron;io Parei&scaron;kimo naujinimas</p>
    <p>11. Kaip su mumis susisiekti</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="Label_1"/>Kaip &bdquo;Huawei&ldquo; renka ir naudoja jūsų asmeninius duomenis
    </p>
    <p>A. &bdquo;Huawei&ldquo; renkami asmeniniai duomenys</p>
    <p>Prie&scaron; naudojantis &bdquo;Huawei&ldquo; produktais ar paslaugomis jums gali prireikti
        pateikti asmeninius duomenis. Savo asmeninių duomenų bendrovei &bdquo;Huawei&ldquo; teikti
        neprivalote, tačiau kai kuriais atvejais, negavę tam tikrų asmeninių duomenų, negalėsime
        jums teikti kai kurių susijusių produktų ar paslaugų.</p>
    <p><br/></p>
    <p>&bdquo;Huawei&ldquo; jūsų asmeninius duomenis rinks ir naudos &scaron;iame Parei&scaron;kime
        nurodytiems tikslams. Toliau pateikiami keli pavyzdžiai asmeninių duomenų, kuriuos mes
        galime rinkti: </p>
    <p>1. Asmeniniai duomenys, kuriuos teikiate &bdquo;Huawei&ldquo;</p>
    <p>Naudotis tam tikromis funkcijomis ar paslaugomis galėsite tik užregistravę &bdquo;Huawei&ldquo;
        ID. Kai registruosite &bdquo;Huawei&ldquo; ID arba naudodami &bdquo;Huawei&ldquo; ID
        jungsitės prie interneto svetainės norėdami apsipirkti, atsisiųsti programinės įrangos ar
        užsisakyti paslaugų, mes papra&scaron;ysime jūsų pateikti tam tikrus asmeninius duomenis,
        pavyzdžiui, vardą ir pavardę, el. pa&scaron;to adresą, mobiliojo telefono numerį, užsakymo
        duomenis, pristatymo adresą ir mokėjimo metodą.</p>
    <p>&bdquo;Huawei&ldquo; gali teikti jums debesų atmintinės paslaugas, kurias naudodami galite
        sinchronizuoti kai kuriuos savo failus, nuotraukas bei duomenis ir kurti jų atsargines
        kopijas.</p>
    <p>Kai kurie &bdquo;Huawei&ldquo; produktai skirti bendrauti ir informacijai bendrinti su kitais
        žmonėmis. Jei &bdquo;Huawei&ldquo; produktą naudojate įvairiems dalykams bendrinti
        savo &scaron;eimai ir draugams, jums gali prireikti sukurti &bdquo;Huawei&ldquo; ID, kurį
        sudaranti tam tikra informacija, įskaitant slapyvardį ir avatarą, bus vie&scaron;a. &bdquo;Huawei&ldquo;
        gali rinkti su minėtais žmonėmis susijusią informaciją, pavyzdžiui, jų vardus ir pavardes,
        el. pa&scaron;to adresus ir telefono numerius. &bdquo;Huawei&ldquo; imsis atitinkamų ir
        būtinų priemonių, užtikrinančių jūsų pateikiamos informacijos saugumą. Jūs privalote
        pasirūpinti, kad žmonės, kurių informaciją jūs pateikiate, leistų jums teikti savo
        informaciją &bdquo;Huawei&ldquo;.</p>
    <p>Vykdydama kai kuriose jurisdikcijose taikomus reikalavimus dėl tikralaikio paskyrų naudotojų
        tapatumo nustatymo, dėl priklausomybės nuo elektroninių žaidimų prevencijos arba dėl
        atsiskaitymo internetu, &bdquo;Huawei&ldquo; gali pareikalauti pateikti valdžios i&scaron;duotą
        tapatybės patvirtinimo dokumentą arba tam tikrus kortelės duomenis, leidžiančius jus
        identifikuoti.</p>
    <p>2. Informacija, kurią &bdquo;Huawei&ldquo; renka, kol naudojate paslaugas</p>
    <p>&bdquo;Huawei&ldquo; rinks duomenis apie jūsų įrenginį ir apie tai, kaip vyksta jūsų ir jūsų
        įrenginio informacijos mainai su &bdquo;Huawei&ldquo; produktais ir paslaugomis. Į &scaron;io
        tipo informaciją įeina:</p>
    <p>(1) Informacija apie įrenginį ir programėles, pavyzdžiui, įrenginio pavadinimas, įrenginio
        identifikavimo kodas (IMEI, ESN, MEID ir serijos numeris), įrenginio aktyvinimo laikas,
        aparatinės įrangos modelis, OS versija, programėlės versija, programinės įrangos
        identifikavimo kodas, įrenginio ir programėlių nuostatos (pavyzdžiui, regionas, kalba, laiko
        juosta ir &scaron;rifto dydis).</p>
    <p>(2) Informacija apie mobiliojo ry&scaron;io tinklą, pavyzdžiui, vie&scaron;ojo sausumos
        mobiliojo ry&scaron;io tinklo (PLMN) paslaugų teikėjo ID ir interneto protokolo (IP)
        adresas.</p>
    <p>(3) Įvykių žurnalo informacija. Kai naudojatės &bdquo;Huawei&ldquo; paslaugomis arba
        peržiūrite &bdquo;Huawei&ldquo; teikiamą turinį, &bdquo;Huawei&ldquo; automati&scaron;kai
        renka ir registruoja tam tikrą informaciją, pavyzdžiui, prieigos laiką, prieigos atvejų
        skaičių, IP adresą ir informaciją apie incidentus (pavyzdžiui, klaidas, strigtis, paleidimus
        i&scaron; naujo ir naujinimus).</p>
    <p>(4) Buvimo vietos informacija. &bdquo;Huawei&ldquo; rinks, naudos ir apdoros apytikslę arba
        tikslią jūsų įrenginio buvimo vietos informaciją, kai naudositės tam tikromis buvimo vieta
        pagrįstomis paslaugomis (pavyzdžiui, atliksite paie&scaron;ką, naudosite navigacijos
        programinę įrangą arba peržiūrėsite informaciją apie orus tam tikroje vietovėje). Buvimo
        vietos informacija gali būti gaunama remiantis GPS, Wi-Fi<span id="_GoBack"/> ir paslaugų
        teikėjo tinklo ID duomenimis. Mes papra&scaron;ysime jūsų pasirinkti, kurioms programėlėms
        norėtumėte įjungti buvimo vietos nustatymo paslaugas. Atvėrus įrenginio nuostatų meniu, tam
        tikroms paslaugoms suteiktus leidimus nustatyti buvimo vietą galima i&scaron;jungti, kad jos
        negalėtų bendrinti jūsų buvimo vietos informacijos.</p>
    <p>(5) Informacija, kurią laikote &bdquo;Huawei&ldquo; serveriuose. Pavyzdžiui, informacija,
        kurią nusiunčiate į debesų atmintinę, bus laikoma &bdquo;Huawei&ldquo; serveriuose, kur ją
        bus galima sparčiai pasiekti ir bendrai naudoti įvairiuose įrenginiuose. Informacijos, kurią
        laikysite &bdquo;Huawei&ldquo; serveriuose, mes neperžiūrėsime.</p>
    <p>3. Informacija i&scaron; trečiosioms &scaron;alims priklausančių &scaron;altinių</p>
    <p>Jei neprie&scaron;taraus įstatymams, &bdquo;Huawei&ldquo; rinks informaciją apie jus i&scaron;
        vie&scaron;ųjų ir komercinių &scaron;altinių. &bdquo;Huawei&ldquo; tam tikros informacijos
        taip pat gali gauti i&scaron; trečiosioms &scaron;alims priklausančių socialinių tinklų
        paslaugų, pavyzdžiui, tuo metu, kai prie &bdquo;Huawei&ldquo; interneto svetainės jungiatės
        naudodami savo socialinio tinklo paskyrą.</p>
    <p>4. Neidentifikuojamų duomenų rinkimas ir naudojimas</p>
    <p>Neidentifikuojamais duomenimis vadinami duomenys, pagal kuriuos neįmanoma identifikuoti
        asmens. Neidentifikuojamų duomenų pavyzdžiai gali būti statistinė informacija apie lankymąsi
        interneto svetainėje, programėlių atsisiuntimą ir produkto pardavimo apimtis. &bdquo;Huawei&ldquo;
        rinks statistinę informaciją, kad sužinotų, kaip naudotojai naudoja mūsų produktus ir
        paslaugas. Taip darydami galime tobulinti savo paslaugas, kad jos geriau atitiktų jūsų
        reikalavimus. </p>
    <p>Jūsų asmeninius duomenis ir neidentifikuojamus duomenis laikome atskirai ir juos naudojame
        nepriklausomai. Gali atsirasti aplinkybių, kai &bdquo;Huawei&ldquo; neidentifikuojamus
        duomenis rinks, naudos, atskleis ir persiųs savo nuožiūra parinktiems kitiems tikslams.</p>
    <p><br/></p>
    <p>B. Kaip &bdquo;Huawei&ldquo; naudoja jūsų asmeninius duomenis</p>
    <p>&bdquo;Huawei&ldquo; gali naudoti jūsų asmeninius duomenis toliau nurodytiems tikslams:</p>
    <p>(1) Registruoti ir aktyvinti &bdquo;Huawei&ldquo; asmeninius ir namų produktus, kuriuos
        įsigyjate.</p>
    <p>(2) Registruoti &bdquo;Huawei&ldquo; ID, kad galėtumėte naudotis platesne gama funkcijų ir
        mobiliojo ry&scaron;io paslaugų.</p>
    <p>(3) Pristatyti, aktyvinti ar patvirtinti produktus ir paslaugas, kurių pra&scaron;ėte, arba
        pagal jūsų poreikius keisti minėtus produktus ir paslaugas, teikti su jais susijusią
        techninę pagalbą ir priežiūros paslaugas.</p>
    <p>(4) Siųsti jums prane&scaron;imus apie OS arba programėlių naujinius ir jų diegimą.</p>
    <p>(5) Teikti pagal asmeninius poreikius pritaikytas sąsajos programų funkcijas ir turinį.</p>
    <p>(6) Siųsti jums informaciją apie produktus ir paslaugas, galinčias jus sudominti, kviesti jus
        dalyvauti &bdquo;Huawei&ldquo; reklaminėse akcijose ir rinkos apklausose arba siųsti jums
        rinkodaros informaciją. Jei minėtos informacijos gauti nenorite, galite bet kuriuo metu jos
        atsisakyti.</p>
    <p>(7) Vykdyti vidaus audito, duomenų analizės ir tiriamąją veiklą; analizuoti įmonės veiklos
        efektyvumą ir apskaičiuoti užimamą rinkos dalį; tobulinti &bdquo;Huawei&ldquo; produktus ir
        paslaugas.</p>
    <p>(8) Sinchronizuoti, bendrinti ir laikyti duomenis, kuriuos nusiunčiate arba atsisiunčiate, ir
        duomenis, kurių reikia nusiuntimo ir atsisiuntimo operacijoms atlikti.</p>
    <p>(9) Tobulinti mūsų nuostolių prevencijos ir apsaugos nuo apgaulės programas.</p>
    <p>(10) Apdoroti pagal įstatymus ir reglamentus, pvz., pareikalavus mokesčių inspekcijai ar
        kitai institucijai.</p>
    <p>(11) Kitiems tikslams, kai teikiamos specialios paslaugos arba gautas jūsų sutikimas.</p>
    <p><br/></p>
    <p>II. <span id="Label_2"/>Kaip &bdquo;Huawei&ldquo; naudoja slapukus ir kitas pana&scaron;ias
        technologijas</p>
    <p>A. Slapukas</p>
    <p>Slapukas yra tekstinis failas, kurį žiniatinklio serveris įra&scaron;o į kompiuterį arba
        mobilųjį įrenginį. Slapuko turinį parsisiųsti ir perskaityti gali tik slapuką sukūręs
        serveris. Kiekvienos jūsų naudojamos interneto nar&scaron;yklės arba mobiliojo įrenginio
        programėlės slapukai yra specifiniai. Tekstą slapuke dažnai sudaro identifikatoriai,
        svetainių pavadinimai ir tam tikri skaičiai ir ženklai.</p>
    <p>Kartais slapukus į kompiuterius arba mobiliuosius įrenginius &bdquo;Huawei&ldquo; įra&scaron;o,
        kad būtų patogiau naudotis programėlėmis. Galimi toliau nurodyti scenarijai:</p>
    <p>(1) Techniniai slapukai: prisijungimas ir patvirtinimas. Jei prie interneto svetainės
        jungiatės naudodami &bdquo;Huawei&ldquo; ID, su seansu susieti slapukai užtikrina, kad jūsų
        naudojamos svetainės funkcijos veiktų kuo sklandžiau.</p>
    <p>(2) Individualizavimo slapukai: jūsų parinkčių ir nuostatų laikymas. Interneto svetainė į
        slapukus gali įra&scaron;yti nuostatas, pavyzdžiui, jūsų kompiuterio arba mobiliojo
        įrenginio kalbos nuostatą ir &scaron;rifto dydį, pirkinių krep&scaron;elyje esančias prekes
        ir kitas interneto nar&scaron;yklės parinktis.</p>
    <p>(3) Reklaminiai slapukai. &bdquo;Huawei&ldquo; naudoja slapukus rinkti informacijai apie jūsų
        veiklą internete bei jūsų interesus ir siūlo jums tinkamiausią reklamą.</p>
    <p>(4) Statistiniai slapukai. Slapukai leidžia &bdquo;Huawei&ldquo; rinkti informaciją apie tai,
        kaip jūs naudojate interneto svetaines ir kitas programėles tiek vieno apsilankymo (vieno
        seanso slapukas), tiek kartotinių apsilankymų metu (nuolatinis slapukas).</p>
    <p>(5) Socialinių tinklų slapukai. Socialinių tinklų slapukai susiję su trečiųjų &scaron;alių
        teikiamomis paslaugomis, tokiomis kaip mygtukai &bdquo;Like&ldquo; ir &bdquo;Share&ldquo;.
        Trečiosios &scaron;alys &scaron;ias paslaugas teikia mainais už galimybę žinoti, kad jūs
        lankėtės mūsų interneto svetainėse.</p>
    <p>Slapukus galite tvarkyti arba naikinti pagal savo pageidavimus. I&scaron;samesnės
        informacijos ie&scaron;kokite: <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>.
        Galite i&scaron;valyti visus kompiuteryje laikomus slapukus, o dabartinės interneto nar&scaron;yklės
        siūlo galimybę slapukus užblokuoti. Tačiau užblokavę slapukus naudotojo nuostatas turėsite
        keisti kiekvieną kartą, kai apsilankysite mūsų interneto svetainėje. Čia galite i&scaron;siai&scaron;kinti,
        kaip nar&scaron;yklėje tvarkyti slapukų nuostatas: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Jeigu i&scaron;valysite slapukus, kitą kartą apsilankę &bdquo;Huawei&ldquo; interneto
        svetainėje vėl turėsite keisti nuostatas. Atminkite: norint naudotis tam tikromis &bdquo;Huawei&ldquo;
        paslaugomis slapukai yra būtini. Jeigu i&scaron;jungsite slapukus, gali būti, kad apribosite
        savo galimybes naudotis kai kuriomis ar net visomis &scaron;ių paslaugų funkcijomis.</p>
    <p>B. Interneto &scaron;vyturėliai ir žymimieji vaizdo elementai</p>
    <p>Be slapukų, &bdquo;Huawei&ldquo; ir kai kurios trečiosios &scaron;alys savo interneto
        svetainėse dar gali naudoti interneto &scaron;vyturėlius ir žymimuosius vaizdo elementus.
        Interneto &scaron;vyturėlis &ndash; tai į interneto svetainę arba el. lai&scaron;ką įterptas
        elektroninis grafinis atvaizdas, padedantis atpažinti jūsų įrenginyje įra&scaron;ytus
        slapukus, kai nar&scaron;ote svetainę arba žvalgotės po el. lai&scaron;ką. Žymimieji vaizdo
        elementai leidžia &bdquo;Huawei&ldquo; siųsti el. lai&scaron;kus taip, kad jūs galėtumėte
        juos perskaityti ir i&scaron;siai&scaron;kinti, ar jūs el. lai&scaron;ką atvėrėte.</p>
    <p>&bdquo;Huawei&ldquo; ir kai kurios trečiosios &scaron;alys &scaron;ias technologijas naudoja
        įvairiems tikslams, pavyzdžiui, analizuoti, kaip naudojatės paslaugomis (kartu su
        slapukais), ir teikti jums geriau pritaikytą turinį ir reklamą. Pavyzdžiui, kai
        i&scaron; &bdquo;Huawei&ldquo; gaunate el. lai&scaron;ką, jame gali būti URL adresas, kurį
        paspaudus galima patekti į &bdquo;Huawei&ldquo; tinklalapį. Jeigu tą nuorodą
        paspausite, &bdquo;Huawei&ldquo; galės jūsų apsilankymą stebėti, daugiau sužinoti apie jus
        dominančius produktus bei paslaugas ir gerinti klientų aptarnavimą. Jeigu nenorite, kad jūsų
        veikla būtų tokiu būdu stebima, galite bet kuriuo metu pareikalauti būti i&scaron;braukti
        i&scaron; &bdquo;Huawei&ldquo; adresatų sąra&scaron;o.</p>
    <p>C. Kitos vietinio laikymo technologijos</p>
    <p>&bdquo;Huawei&ldquo; ir kai kurios trečiosios &scaron;alys gali naudoti kitas tam tikrų
        produktų ir paslaugų vietinio laikymo technologijas, tokias kaip vietiniai bendrinimo
        objektai (dar vadinami &bdquo;Flash&ldquo; slapukais) bei vietiniai HTML5 elementai. Kaip ir
        slapukai, &scaron;ios technologijos įra&scaron;o informaciją į jūsų įrenginį ir gali
        fiksuoti tam tikrą informaciją apie jūsų veiklą ir polinkius. Tačiau &scaron;ioms
        technologijoms naudojamos laikmenos nuo slapukų gali skirtis. Todėl gali būti, kad
        negalėsite jų kontroliuoti įprastomis nar&scaron;yklės įrankiais ir nuostatomis. I&scaron;samesnės
        informacijos, kaip i&scaron;jungti arba panaikinti &bdquo;Flash&ldquo; slapukus, ie&scaron;kokite
        <a href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
           target="_blank">čia</a>. </p>
    <p>D. Pra&scaron;ymas nesekti</p>
    <p>Daugelis nar&scaron;yklių turi funkciją, kuri leidžia siųsti interneto svetainėms pra&scaron;ymą
        nesekti. Kol kas pagrindinės interneto standartizavimo organizacijos nėra nustačiusios
        taisyklių, kaip interneto svetainės turėtų elgtis su tokiais pra&scaron;ymais. Jeigu nar&scaron;yklėje
        įjungsite pra&scaron;ymo nesekti funkciją, &bdquo;Huawei&ldquo; jūsų pasirinkimą gerbs.</p>
    <p><br/></p>
    <p>III. <span id="Label_3"/>Kaip &bdquo;Huawei&ldquo; bendrina jūsų asmeninius duomenis</p>
    <p>Nebendriname asmeninių duomenų kitoms įmonės, organizacijoms ir individualiems asmenims, i&scaron;skyrus
        toliau nurodytas aplinkybes:</p>
    <p>(1) Bendrinimas gavus sutikimą: gavusi jūsų sutikimą įmonė &bdquo;Huawei&ldquo; bendrins
        informaciją, kurią leidote bendrinti, konkrečioms trečiosioms &scaron;alims arba tam tikrų
        kategorijų trečiosioms &scaron;alims.</p>
    <p>(2) Bendrinimas pagal įstatymus ir norminius reikalavimus: &bdquo;Huawei&ldquo; gali
        bendrinti jūsų informaciją, jeigu to reikalauja įstatymai ir norminiai reikalavimai,
        juridinių ginčų sprendimas arba pagal įstatymus reikalauja administracinės įstaigos arba
        teismai.</p>
    <p>(3) Bendrinimas &bdquo;Huawei&ldquo; susijusioms įmonėms: &bdquo;Huawei&ldquo; susijusioms
        įmonėms jūsų informacija gali būti perduodama tik labai konkrečiais, teisėtais tikslais ir
        perduodama tik ta informacija, kuri būtina norint teikti tam tikras paslaugas. Pavyzdžiui,
        prie&scaron; leisdami registruoti paskyras, pirmiausia patvirtiname jų visuotinį
        unikalumą.</p>
    <p>(4) Bendrinimas verslo partneriams: kai kuriuos produktus ir (arba) paslaugas jums tiesiogiai
        teikia mūsų partneriai. &bdquo;Huawei&ldquo; gali su jais bendrinti jūsų informaciją, o jie
        gali ją naudoti tam, kad teiktų jūsų pageidaujamus produktus ir (arba) paslaugas (pvz.,
        trečiųjų &scaron;alių produktai, parduodami per &bdquo;Huawei&ldquo; platformą, kitų įmonių
        vaizdinis turinys, teikiamas per &bdquo;Huawei&ldquo; el. komercijos platformą ar &bdquo;Huawei&ldquo;
        programėles), prognozuotų jūsų interesus ir siūlytų jums reklamą, informaciją apie akcijas
        ir kitokią medžiagą.</p>
    <p>(5) Bendrinimas paslaugų teikėjams: &bdquo;Huawei&ldquo; taip pat gali atskleisti jūsų
        informaciją įmonėms, kurios teikia paslaugas mūsų vardu. Tokių paslaugų pavyzdžiai: įmonės,
        teikiančios pagalbą specialiąja linija, siunčiančios el. lai&scaron;kus arba &bdquo;Huawei&ldquo;
        vardu teikiančios techninę pagalbą. Paslaugų teikėjai jūsų informaciją gali naudoti tik tam,
        kad &bdquo;Huawei&ldquo; vardu teiktų jums paslaugas.</p>
    <p>(6) &bdquo;Huawei&ldquo; jūsų informaciją bendrins tik tada, kai to tikrai reikės,
        pavyzdžiui, kad patenkintų įstatymų, norminius, teisinio proceso arba vyriausybinius
        reikalavimus.</p>
    <p>3&ndash;6 scenarijų atveju &bdquo;Huawei&ldquo; užtikrins tokių duomenų bendrinimo teisėtumą
        ir su įmonėmis, organizacijomis bei individualiais asmenimis, kuriems atskleidžiami
        asmeniniai duomenys, pasira&scaron;ys griežtas sutartis, įpareigojančias jų neatskleisti, ir
        (arba) įtrauks į jas nuostatas dėl duomenų apdorojimo, pagal kurias jie privalės
        laikytis &scaron;io parei&scaron;kimo, o apdorodami asmeninius duomenis turės imtis
        atitinkamų konfidencialumo ir saugumo užtikrinimo priemonių.</p>
    <p><br/></p>
    <p>IV. <span id="Label_4"/>Kaip &bdquo;Huawei&ldquo; saugo jūsų asmeninius duomenis</p>
    <p>&bdquo;Huawei&ldquo; supranta, kaip svarbu užtikrinti jūsų asmeninių duomenų saugumą, todėl
        taiko standartinę &scaron;ios srities praktiką, kad apsaugotų jūsų asmeninius duomenis ir
        užkirstų kelią neteisėtai prieigai prie jų jiems atskleisti, naudoti, keisti, gadinti arba
        prarasti. Tam &bdquo;Huawei&ldquo; taiko tokias priemones:</p>
    <p>(1) Taikome priimtinas ir prieinamas priemones, kad užtikrintume, jog, atsižvelgiant į jų
        apdorojimo paskirtį, renkami minimalūs ir tikrai būtini asmeniniai duomenys. Jūsų asmeninius
        duomenis laikome ne ilgiau, negu to reikia &scaron;iame parei&scaron;kime ir konkretaus
        produkto arba paslaugos privatumo parei&scaron;kime nurodytais tikslais, nebent reikėtų
        pratęsti jų i&scaron;laikymo laikotarpį arba tai padaryti leistų įstatymai.</p>
    <p>(2) Naudojame įvairias technologijas (pvz., kriptografiją), kad užtikrintume perduodamų
        duomenų konfidencialumą. Taikome patikimus apsaugos mechanizmus, kad duomenis ir serverius,
        kuriuose jie laikomi, apsaugotume nuo i&scaron;puolių.</p>
    <p>(3) Taikome prieigos valdymo mechanizmus, kad užtikrintume, jog jūsų asmeniniai duomenys bus
        pasiekiami tik leidimą tam turintiems darbuotojams. Be to, kontroliuojame tokių darbuotojų
        skaičių ir taikome hierarchinę jiems skirtų leidimų tvarką, pagrįstą paslaugos reikalavimais
        ir personalo lygmenimis.</p>
    <p>(4) Kruop&scaron;čiai renkamės verslo partnerius ir paslaugų teikėjus, o į komercines
        sutartis, audito ir vertinimo procedūras įtraukiame asmeninių duomenų apsaugos
        reikalavimus. </p>
    <p>(5) Organizuojame kursus saugumo ir privatumo apsaugos klausimais, rengiame tekstus ir vie&scaron;as
        kampanijas, kad darbuotojams būtų labai gerai suprantama asmeninių duomenų apsaugos
        svarba.</p>
    <p>&bdquo;Huawei&ldquo; labai rimtai žiūri į jūsų asmeninių duomenų apsaugą. Tačiau nėra tobulų
        saugumo priemonių, ir produktas, paslauga, interneto svetainė, duomenų persiuntimo būdas,
        kompiuterinė sistema arba tinklo ry&scaron;ys negali būti visi&scaron;kai saugus.</p>
    <p><br/></p>
    <p>Bandydama spręsti galimos rizikos, tokios kaip asmeninių duomenų nutekėjimas, sugadinimas ar
        praradimas, problemas, &bdquo;Huawei&ldquo; sukūrė kelis mechanizmus ir kontrolės priemones,
        nustatė ai&scaron;kius saugumo pažeidimų bei lengvai pažeidžiamų saugumo aspektų vertinimo
        standartus ir atitinkamas duomenų apdorojimo procedūras, taip pat parengė specialų puslapį
        <a href="http://www.huawei.com/en/psirt" target="_blank">Patarimai saugos klausimais ir
            saugos parei&scaron;kimas</a>. &bdquo;Huawei&ldquo; turi specialią greitojo reagavimo
        darbuotojų grupę, kuri atlieka saugos planavimą, stengiasi sumažinti nuostolius, atlieka
        situacijos analizę, aptinka saugos pažeidimus ir juos &scaron;alina, taip pat, remdamasi
        saugos pažeidimų valdymo reglamentais ir reikalavimais, kartu su atitinkamais padaliniais
        atlieka stebėjimo operacijas. </p>
    <p>Jeigu įvyks koks nors su asmeniniais duomenimis susijęs incidentas, &bdquo;Huawei&ldquo; jums
        apie tai prane&scaron;, kaip to reikalauja teisiniai ir norminiai reikalavimai, ir pateiks
        svarbiausią informaciją apie saugumo pažeidimą bei galimą jo poveikį, priemones,
        kurių &bdquo;Huawei&ldquo; ėmėsi arba ketina imtis, pasiūlymus, kaip imtis aktyvios gynybos
        ir su&scaron;velninti riziką, bei priemones situacijai gelbėti. Toks prane&scaron;imas gali
        būti atsiųstas el. pa&scaron;tu, SMS žinute, aktyviuoju prane&scaron;imu ir pan. Kadangi
        sunku prane&scaron;ti kiekvienam suinteresuotajam asmeniui atskirai, imsimės atitinkamų
        veiksmingų priemonių, kad paskelbtume saugumo parei&scaron;kimą. Be to, apie incidentų,
        susijusių su asmeninių duomenų saugumu, tvarkymo būseną prane&scaron;ime ir vadovaudamiesi
        priežiūros institucijų reikalavimais.</p>
    <p><br/></p>
    <p>V. <span id="Label_5"/>Kaip jūs galite tvarkyti savo asmeninius duomenis</p>
    <p>A. Prieiga, taisymas, &scaron;alinimas, duomenų perkeliamumas, apdorojimo apribojimai, prie&scaron;taravimas
        apdorojimui.</p>
    <p>Kai kurių &scaron;alių ir regionų, kuriuose &bdquo;Huawei&ldquo; teikia produktus ir
        paslaugas arba kuriuose &bdquo;Huawei&ldquo; apdoroja asmeninius duomenis, įstatymai numato,
        kad duomenis pateikę subjektai turi teisę reikalauti (toliau vadinama &bdquo;reikalavimu&ldquo;)
        prieiti prie savo asmeninių duomenų, juos i&scaron;taisyti, pa&scaron;alinti ar i&scaron;trinti,
        perkelti ir apriboti arba uždrausti &bdquo;Huawei&ldquo; apdoroti atitinkamus asmeninius
        duomenis. Be to, jūs turite duomenų perkeliamumo teisę.</p>
    <p>1. Reikalavimo metodai ir kanalai</p>
    <p>Duomenis pateikusių subjektų reikalavimai turi būti teikiami &bdquo;Huawei&ldquo; nurodytais
        privatumo reikalų kanalais. Reikalavimas galioja net ir tais atvejais, kai reikalautojas
        nenurodo įstatymų, kuriais grindžiamas jo reikalavimas. </p>
    <p>Duomenis pateikusių subjektų reikalavimai inicijuojami per <a
            href="https://consumer.huawei.com/lt/legal/privacy-questions/"
            target="_blank">oficialią &bdquo;Huawei Consumer BG&ldquo; interneto svetainę</a>,
        programėlę &bdquo;HiCare&ldquo; arba programėlę &bdquo;Huawei ID&ldquo;. Jei duomenis
        pateikęs subjektas reikalavimą inicijuoja specialiąja linija, el. pa&scaron;tu, per
        internetinę klientų aptarnavimo tarnybą, priežiūros centrą ar kitais kanalais, mes duomenis
        pateikusiam subjektui nurodysime reikalavimą oficialiai pateikti vienu i&scaron; pirmiau
        minėtų kanalų, kad perduoti informaciją ir gauti atsiliepimą apie eigą ir rezultatus būtų
        paprasčiau. Duomenis pateikusiems subjektams numatyti reikalavimų inicijavimo kanalai skirti
        ginti duomenis pateikusių subjektų teisėtiems interesams, užtikrinti normaliai &bdquo;Huawei&ldquo;
        veiklai ir apsisaugoti nuo netinkamo arba apgaviki&scaron;ko naudojimosi teise pateikti
        reikalavimą.</p>
    <p>2. Reikalavimų galiojimas</p>
    <p>Daugumoje įstatymų nustatyta, kad duomenis pateikę subjektai, inicijuodami reikalavimus,
        privalo laikytis tam tikrų normų. &Scaron;iame Parei&scaron;kime reikalaujama, kad duomenis
        pateikę subjektai:</p>
    <p>(1) Reikalavimus siųstų &bdquo;Huawei&ldquo; pateiktais specialiais reikalavimų kanalais
        (būtent: per oficialią &bdquo;Huawei Consumer BG&ldquo; interneto svetainę,
        programėlę &bdquo;HiCare&ldquo; ir programėlę &bdquo;Huawei ID&ldquo;).</p>
    <p>(2) Pateiktų &bdquo;Huawei&ldquo; pakankamai informacijos jų tapatybei patvirtinti (taip
        užtikrinama, kad reikalavimą inicijuojantys asmenys būtų patys duomenis pateikę subjektai
        arba jų įgalioti asmenys).</p>
    <p>(3) Užtikrintų, kad jų reikalavimai būtų konkretūs ir įmanomi.</p>
    <p>Yra tam tikrų aplinkybių, numatytų įstatymuose ir reglamentuose, kuriomis &bdquo;Huawei&ldquo;
        turės teisę visi&scaron;kai arba i&scaron; dalies reikalavimo nevykdyti.</p>
    <p><br/></p>
    <p>B. Sutikimo atsisakymas </p>
    <p>Jūs turite teisę pakeisti savo paties patvirtintą asmeninių duomenų rinkimo apimtį arba
        atsisakyti savo sutikimo, tačiau pagal sutikimą iki atsisakymo vykdyta apdorojimo veikla i&scaron;liks
        teisėta.</p>
    <p>Savo teisėmis pasinaudoti galite pa&scaron;alindami informaciją, i&scaron;jungdami
        atitinkamas funkcijas arba pakeisdami savo &bdquo;Huawei&ldquo; produkto privatumo
        nuostatas. &bdquo;Huawei&ldquo; nurodys su tam tikrais produktais ir paslaugomis susijusio
        sutikimo atsisakymo metodus privatumo prane&scaron;ime arba atitinkamiems produktams ir
        paslaugoms skirtame papildomame parei&scaron;kime, arba gavusi reikalavimą pagal pirmiau
        esantį A skirsnį.</p>
    <p><br/></p>
    <p>C. &bdquo;Huawei&ldquo; ID i&scaron;registravimas</p>
    <p>Jūs turite teisę savo paskyrą su &bdquo;Huawei&ldquo; ID susijusiuose produktuose i&scaron;registruoti.
        Kai savo paskyrą i&scaron;registruosite, mes nebeteiksime produktų ir paslaugų ir
        panaikinsime jūsų asmeninius duomenis, nebent įstatymais būtų nustatyta kitaip. I&scaron;registruotos
        paskyros atkurti neįmanoma. Jei vėl norėsite naudoti atitinkamus &bdquo;Huawei&ldquo;
        produktus ar paslaugas, jums reikės užregistruoti naują &bdquo;Huawei&ldquo; ID. Pateikti i&scaron;registravimo
        parai&scaron;ką ir atlikti visus veiksmus galima nuostatų meniu, kurį atversite prisijungę
        prie savo &bdquo;Huawei&ldquo; ID atitinkamuose įrenginiuose, programėlėse arba oficialioje
        interneto svetainėje.</p>
    <p><br/></p>
    <p>VI. <span id="Label_6"/>Kaip &bdquo;Huawei&ldquo; saugo vaikų asmeninius duomenis</p>
    <p>&bdquo;Huawei&ldquo; asmeniniai ir namų produktai skirti suaugusiesiems. Vis dėlto,
        jei &bdquo;Huawei&ldquo; produktus ir paslaugas naudos vaikai, mes puikiai žinome, kaip
        svarbu imtis papildomų prevencinių priemonių privatumui ir saugumui užtikrinti. Ar duomenis
        pateikę subjektai yra vaikai, &bdquo;Huawei&ldquo; sprendžia pagal pilnametystės amžių,
        kuris nustatytas atitinkamose &scaron;alyse ir regionuose.</p>
    <p>Jei vaikų asmeniniai duomenys renkami remiantis tėvų pareigų turėtojų sutikimu, informaciją
        naudosite ir atskleisime tik tiek, kiek leidžia įstatymai, ir tik gavę tėvų pareigų turėtojų
        sutikimą arba jei prireiktų vaikams apsaugoti. Tėvų pareigų turėtojai, norėdami prieiti prie
        savo vaikų arba globotinių asmeninių duomenų, juos pakeisti ar panaikinti, turi susisiekti
        su mumis kanalais, kurie nurodyti skirsnyje &bdquo;IV. Kaip &bdquo;Huawei&ldquo; saugo jūsų
        asmeninius duomenis&ldquo;.</p>
    <p>Jei &bdquo;Huawei&ldquo; atsitiktinai surinktų vaikų asmeninius duomenis negavusi tėvų
        pareigų turėtojų, galinčių įrodyti savo statusą, sutikimo, &bdquo;Huawei&ldquo; apie tai
        sužinojusi kuo skubiau panaikins informaciją.</p>
    <p><br/></p>
    <p>VII. <span id="Label_7"/>Nuorodos į trečiųjų &scaron;alių interneto svetaines, produktus ir
        paslaugas</p>
    <p>&bdquo;Huawei&ldquo; interneto svetainėse, taikomojoje programinėje įrangoje, produktuose ir
        paslaugose gali būti nuorodų į trečiųjų &scaron;alių interneto svetaines, produktus ir
        paslaugas. Teikiant &bdquo;Huawei&ldquo; produktus ir paslaugas taip pat gali būti naudojami
        arba teikiami trečiųjų &scaron;alių produktai ar paslaugos, pavyzdžiui, trečiųjų &scaron;alių
        programėlės, i&scaron;leistos &bdquo;Huawei&ldquo; programėlių parduotuvėje &bdquo;HiApp&ldquo;.</p>
    <p>Visos nuorodos į trečiųjų &scaron;alių interneto svetaines, produktus ir paslaugas
        pateikiamos tik tam, kad naudotojams būtų patogiau. Ar naudotis minėtomis nuorodomis,
        sprendžiate tik jūs. Prie&scaron; pateikdami savo asmeninius duomenis trečiosioms &scaron;alims
        perskaitykite tų trečiųjų &scaron;alių privatumo politiką. </p>
    <p><br/></p>
    <p>VIII. <span id="Label_8"/>Tarptautinis jūsų asmeninių duomenų persiuntimas </p>
    <p>Mūsų produktai ir paslaugos teikiami per i&scaron;teklius ir serverius, laikomus įvairiose
        vietose. Kad galėtume jums pasiūlyti savo produktų ir paslaugų, mums gali prireikti
        persiųsti jūsų asmeninius duomenis į kelias &scaron;alis. Įgalioti &bdquo;Huawei&ldquo;
        darbuotojai ir mūsų vardu veikiančios trečiosios &scaron;alys gali prieiti prie i&scaron;
        jūsų surinktų asmeninių duomenų, juos naudoti ir apdoroti &scaron;alyje&nbsp;/ regione,
        kuris su asmeninių duomenų įvedimo &scaron;alimi&nbsp;/ regionu nesutampa ir kuriame duomenų
        apsaugos įstatymai gali būti mažiau griežti. Kai jūsų asmeninius duomenis persiunčiame į
        kitas &scaron;alis&nbsp;/ regionus, tuos asmeninius duomenis saugome, kaip
        apra&scaron;yta &scaron;iame Parei&scaron;kime arba kaip jums kitaip prane&scaron;ama tuo
        metu, kai duomenys renkami (pvz., privatumo prane&scaron;ime arba atitinkamiems produktams
        ir paslaugoms skirtame papildomame parei&scaron;kime).</p>
    <p>&bdquo;Huawei&ldquo;, apdorodama įvairiais duomenų apsaugos įstatymais saugomus asmeninius
        duomenis, taiko tarptautinę privatumo užtikrinimo praktiką. &bdquo;Huawei&ldquo; asmeninius
        duomenis tarp &scaron;alių, kuriose ji vykdo veiklą, persiunčia laikydamasi galiojančiuose
        duomenų apsaugos įstatymuose nustatytų standartų ir sąlygų, įskaitant saugumą ir apdorojimą
        reglamentuojančius standartus ir sąlygas. </p>
    <p>Jei asmeniniai duomenys gaunami i&scaron; ES arba &Scaron;veicarijos, laikomės galiojančių
        teisinių reikalavimų, užtikrinančių pakankamą asmeninių duomenų apsaugą, kai jie
        persiunčiami į &scaron;alis, esančias už Europos ekonominės erdvės (EEE) ar &Scaron;veicarijos
        ribų. Persiųsdami jūsų asmeninius duomenis į užsienį taikome įvairius teisinius mechanizmus,
        pavyzdžiui, standartines sutarties sąlygas, arba, prie&scaron; persiųsdami duomenis į
        užsienį, įgyvendiname saugumo priemones, pavyzdžiui, paverčiame duomenis anoniminiais.</p>
    <p><br/></p>
    <p>IX. Tarptautiniai naudotojai</p>
    <p>Jei &bdquo;Huawei&ldquo; vartotojams skirtomis debesų paslaugomis naudojatės toliau
        nurodytose &scaron;alyse ir regionuose, duomenis valdo Airijoje įsikūrusi &bdquo;Aspiegel
        Limited&ldquo;: Europos ekonominė erdvė (EEE), &Scaron;veicarija, Albanija, Andora, Bosnija,
        Farerų salos, Gibraltaras, Grenlandija, Makedonija, Moldova, Monakas, Juodkalnija, San
        Marinas, Serbija, Vatikanas, Japonija, Pietų Korėja, JAV ir Kanada.</p>
    <p>Jei naudojatės &bdquo;Huawei&ldquo; internetine parduotuve JAV (www.hihonor.com/us), duomenis
        valdo &bdquo;Huawei Device USA, Inc&ldquo;. </p>
    <p>Jei naudojatės &bdquo;Huawei&ldquo; internetine parduotuve Europoje, duomenis valdo &bdquo;Huawei
        Technologies Dusseldorf GmbH&ldquo;.</p>
    <p><br/></p>
    <p>X. <span id="Label_10"/>&Scaron;io Parei&scaron;kimo naujinimas</p>
    <p>&bdquo;Huawei&ldquo; pasilieka teisę bet kuriuo metu &scaron;į Parei&scaron;kimą
        atnaujinti. </p>
    <p>Jei &scaron;is Parei&scaron;kimas kartkartėmis būtų peržiūrimas, &bdquo;Huawei&ldquo; apie
        pakeitimą prane&scaron; įvairiais kanalais, pavyzdžiui, naujausią versiją paskelbs savo
        oficialioje svetainėje: http://consumer.huawei.com.</p>
    <p>Nebaigtinis &scaron;io Parei&scaron;kimo esminių pakeitimų sąra&scaron;as:</p>
    <p>(1) Esminiai mūsų paslaugų teikimo metodikos pokyčiai, pavyzdžiui, asmeninių duomenų
        apdorojimo tikslai, apdorojamų asmeninių duomenų tipai ir asmeninių duomenų naudojimo
        būdai</p>
    <p>(2) Esminiai mūsų nuosavybės struktūros, organizacinės struktūros ir kt. pokyčiai,
        pavyzdžiui, nuosavybės pasikeitimas koreguojant įmonės veiklą, paskelbus bankrotą, taip pat
        įsigijimo atveju</p>
    <p>(3) Asmeninių duomenų bendrinimo, persiuntimo ar atskleidimo pagrindinių objektų
        pasikeitimas</p>
    <p>(4) Esminiai pokyčiai, susiję su jūsų teisėmis dėl asmeninių duomenų apdorojimo ir &scaron;ių
        teisių pasinaudojimo būdais</p>
    <p>(5) Už asmeninių duomenų apdorojimo saugumą atsakingų &bdquo;Huawei&ldquo; padalinių,
        kontaktinių duomenų ir skundų pateikimo kanalų pasikeitimas</p>
    <p>(6) Didelė rizika, nurodyta įtakos asmeninių duomenų saugumui vertinimo ataskaitose</p>
    <p><br/></p>
    <p>XI. <span id="Label_11"/>Kaip su mumis susisiekti</p>
    <p>Jei turėtumėte klausimų, komentarų ar pasiūlymų, susisiekite su musis atverdami puslapį <a
            href="https://consumer.huawei.com/lt/legal/privacy-questions/" target="_blank">susisiekite
        su mumis</a> arba atsiųsdami juos į mūsų biurą bet kurioje pasaulio vietoje. Visas &bdquo;Huawei&ldquo;
        biurų sąra&scaron;as pateikiamas puslapyje <a
                href="https://consumer.huawei.com/lt/contact-us/" target="_blank">biurai
            pasaulyje</a>.</p>
    <p>Įsteigėme specialų asmeninių duomenų apsaugos padalinį (arba duomenų apsaugos specialisto
        etatą). Susisiekti su jais galima adresu dpo@huawei.com.</p>
    <p><br/></p>
    <p>Pastaba: vietiniai įstatymai ir kalbos skiriasi, todėl vietinės &bdquo;Huawei Consumer
        Business&ldquo; parei&scaron;kimo dėl privatumo versijos nuo pirminės versijos gali skirtis.
        Jei būtų kokių nors neatitikčių, vadovaujamasi vietinėmis versijomis.</p>
    <p><br/></p>
    <p><br/></p>
    <p>&copy; &bdquo;Huawei Device Co., Ltd.&ldquo;, 2018&nbsp;m. Visos teisės
        saugomos.</p>
    <p/></div>
</body>
</html>